Loading...
Searching...
No Matches
ARC_View Struct Reference

`#include <view.h>`

## Data Fields

ARC_Renderer * | renderer
ARC_Rect | bounds

## Detailed Description

Definition at line 11 of file view.h.

## Field Documentation

## bounds

ARC_Rect ARC_View::bounds

Definition at line 13 of file view.h.

## renderer

ARC_Renderer* ARC_View::renderer

Definition at line 12 of file view.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/graphics/view.h